<md-list-item *ngFor="let user of users">
  <p md-line><md-icon md-list-icon><i class="material-icons md-24">face</i></md-icon> {{user.firstname}} {{user.lastname}} <button (click)="addAsFriend(user.id)" md-mini-fab><i class="material-icons">add_circle</i></button></p>
</md-list-item>
